/*
** Module   : FontStyle.java
** Abstract : list of font styles
**
** Copyright (c) 2015, Golden Code Development Corporation.
** ALL RIGHTS RESERVED. Use is subject to license terms.
**
**           Golden Code Development Corporation
**                      CONFIDENTIAL
**
** -#- -I- --Date-- ---------------------------------Description----------------------------------
** 001 GES 20150427 Created initial version.
*/

package com.goldencode.p2j.ui.client;

/**
 * Style constants representing the possible styles that can be applied to a font.
 */
public enum FontStyle
{
   PLAIN,
   BOLD,
   ITALIC,
   BOLD_ITALIC
}
